* Getting Started
   * Installation
   * Usage
   * Installing elementsJS-interpreter

### The Library

* The imports() function
* DOM Manipulation functions
	* el()
	* dom()
	* __()
	* make()
	* put()
	* x()
	* fore()
	* aft()
	* show()
	* hide()
	* size()
* Event Handling functions
	* go()
	* on()
	* off()
	* once()
	* spark()
	* click()
	* dblClick()
	* blur()
	* error()
	* focus()
	* focusIn()
	* focusOut()
	* keyUp()
	* keyDown()
	* load()
	* unLoad()
	* mouse()
	* resize()
	* scroll()
	* select()
* HTTP Request functions
	* xhr()
	* ajax()
* Logging Functions
	* log()
	* info()
	* warn()
	* err()
* Utility Functions
	* proto()
	* shifter()
* The element Object
	* element()
	* dom()
	* make()
* element Object Methods
	* .font()
	* Style Methods
	* DOM Methods
	* Event Methods
	* Utility Methods
* elements Syntax
	* `<element>` syntax
	* `<element/>`syntax
	* Appending elements
